Subject: Re: bug#13727: 24.3.50; terminal emacs flickers when redrawing frame

From: Eli Zaretskii <[email-masked]>
Date: Thu, 21 Feb 2013 21:39:20 +0200

> From: "Jose A. Ortega Ruiz" <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 21 Feb 2013 20:11:31 +0100
> 
> Well, the flickering most definitely doesn't happen for emacs 24.2, and
> hasn't happened for me since the emacs 19.x times.  What's more, it
> wasn't happening for snapshots until recently, and it does not happen in
> X mode, only in terminal windows (i would expect the redraw to be slower
> in X mode than in an xterm, but i might of course be wrong).

Probably a result of some recent changes in the display code, then.
Perhaps you could bisect to find out which changes exactly caused
that.